@charset "iso-8859-1";

@import url(reset.css);
@import url(gallery.css);
@import url(nyroModal.css);
@import url(elements.css);
@import url(structure.css);
@import url(navigationElements.css?rand=5);
@import url(form.css);
@import url(boxes.css);
@import url(account.css);
@import url(catalog.css);
@import url(pages.css);
@import url(tunnelDeCommande.css);
@import url(publicationMethods.css);
@import url(board.css);
@import url(skeleton.css);
@import url(accueil.css);
@import url(contact.css);

@import url(seeseebox.css);

@import url(responsive.css);


/* --------------
ZONE EXTERIEURE
-----------------*/
body {
	/* Image de l'arrière-plan de la page */
	background: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:150%;
	overflow:hidden;
}

/* ---------------
APPARENCE DES IMAGES
-----------------*/
img {
    border:0;
    vertical-align: bottom;
    max-width:100%;
}

.map img {
    max-width:inherit;
}

/* --------------
CALAGE DES BLOCS
-----------------*/
.clear {
	border:0;
	clear: both;
	height:0;
	line-height:0;
	visibility: hidden;
	display:block;
	margin:0;
}

.clear-box{
	clear: both;
}